package com.jpsoft.weixin.config;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

@Component
@ConfigurationProperties(prefix = "weixin")
@Data
public class WeixinConfig {
    private String token;
    private String appId;
    private String appSecret;
    private String tokenUrl;
    private String createQrCodeUrl;
    private String showQrCodeUrl;
}
